Primus-vk(1)

NAME
pvkrun - run an application with vulkan calculations on a different graphics card

SYNOPSIS
pvkrun command

DESCRIPTION
Primus-vk implements a solution to run applications using the Vulkan-API on a dedicated graphics card, while the image is rendered on an integrated graphics card.

VARIABLES

PRIMUS_VK_DISPLAYID
    device identification for the device to display the image on (the integrated graphics card, e.g. 8086:591d). The identifieres can be obtained with the vulkaninfo command and are named vendorID and deviceID

PRIMUS_VK_RENDERID
    device identification for the device to render the images on (i.e. the dedicated graphics card). Identifier syntax is the same as for the variable PRIMUS_VK_DISPLAYID

SEE ALSO
vulkaninfo(1), primusrun(1).